[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please remove Eclipse from Etch (was Re: Will eclipse be part of etch?)

Martin Schulze a écrit :

Filipus Klutiero wrote:
407384 <http://bugs.debian.org/407384> back in testing: libswt3.2-gtk-jni <http://packages.qa.debian.org/eclipse> libswt3.2-gtk-jni: undeclared conflict with libswt-mozilla-gtk-3.2-jni
Doh. Nothing of the 3 I suggested was done, and it seems I reacted a few hours too late. So, please remove Eclipse from Etch.

Huh?  Can't Eclipse be fixed so that etch could contain it?
It's already fixed, just needs an upload.

Reply to: